
	#stacks_in_2385 p,#stacks_in_2385 p a,#stacks_in_2385 p,#stacks_in_2385 p a{
		font-size:24px;
		line-height:1.35em;
		margin:0;
	}
	


#stacks_in_2385 p,#stacks_in_2385 p a,#stacks_in_2385 p,#stacks_in_2385 p a{
	color:rgba(255, 255, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: normal ;
	font-family:'Century Gothic', sans-serif;
	
	
	

	

	

	

	

	

	
		text-shadow: 0.05em 0.05em 0.1em rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_2385 p a:hover, #stacks_in_2385 p a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_2385 {
	background-color: rgba(16, 128, 128, 1.00);
	border: solid rgba(48, 0, 111, 1.00);
	border-width:  2px;
	margin:  10px;
	padding:  10px;
}

#stacks_out_2385 {
	width: 75%;
}

#stacks_in_2387 {
	margin:  10px;
	padding:  10px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.mobproductions.usrw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2349{overflow:hidden}#stacks_in_2349 .html5video_wrapper{width:100%;text-align:center;height:auto;}#stacks_in_2349 div:focus{outline:none}#stacks_in_2349 .html5video,#stacks_in_2349 img,#stacks_in_2349 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2349 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2349 .mejs__container .mejs__overlay-play,#stacks_in_2349 .mejs__container .mejs__overlay-loading{}#stacks_in_2349 .mejs__container .mejs__controls{}#stacks_in_2349 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}#stacks_in_2349 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}#stacks_in_2349 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_2349 {
	border: solid rgba(64, 0, 130, 1.00);
	border-width:  2px;
	margin:  20px;
	padding:  20px;
}


#stacks_in_2401 h5,#stacks_in_2401 h5 a,#stacks_in_2401 p,#stacks_in_2401 p a{
	color:rgba(255, 255, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: normal ;
	font-family:'Century Gothic', sans-serif;
	
	
	font-variant:small-caps;

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_2401 p a:hover, #stacks_in_2401 h5 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_2401 {
	margin:  10px;
	padding:  10px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.mobproductions.usrw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2368{overflow:hidden}#stacks_in_2368 .html5video_wrapper{width:100%;text-align:center;height:auto;}#stacks_in_2368 div:focus{outline:none}#stacks_in_2368 .html5video,#stacks_in_2368 img,#stacks_in_2368 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2368 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2368 .mejs__container .mejs__overlay-play,#stacks_in_2368 .mejs__container .mejs__overlay-loading{}#stacks_in_2368 .mejs__container .mejs__controls{}#stacks_in_2368 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}#stacks_in_2368 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}#stacks_in_2368 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_2368 {
	border: solid rgba(48, 0, 111, 1.00);
	border-width:  2px;
	margin:  20px;
	padding:  20px;
}

#stacks_out_2368 {
	width: 97%;
}

#stacks_in_2371 {
	margin:  10px;
	padding:  10px;
}

	#stacks_in_2389 p,#stacks_in_2389 p a,#stacks_in_2389 p,#stacks_in_2389 p a{
		font-size:24px;
		line-height:1.35em;
		margin:0;
	}
	


#stacks_in_2389 p,#stacks_in_2389 p a,#stacks_in_2389 p,#stacks_in_2389 p a{
	color:rgba(255, 255, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: normal ;
	font-family:'Century Gothic', sans-serif;
	
	
	

	

	

	

	

	

	
		text-shadow: 0.05em 0.05em 0.1em rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_2389 p a:hover, #stacks_in_2389 p a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_2389 {
	border: solid rgba(48, 0, 111, 1.00);
	border-width:  2px;
	margin:  10px;
	padding:  10px;
}

#stacks_out_2389 {
	width: 75%;
}

#stacks_in_2373 {
	margin:  10px;
	padding:  10px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.mobproductions.usrw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2353{overflow:hidden}#stacks_in_2353 .html5video_wrapper{width:100%;text-align:center;height:auto;}#stacks_in_2353 div:focus{outline:none}#stacks_in_2353 .html5video,#stacks_in_2353 img,#stacks_in_2353 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2353 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2353 .mejs__container .mejs__overlay-play,#stacks_in_2353 .mejs__container .mejs__overlay-loading{}#stacks_in_2353 .mejs__container .mejs__controls{}#stacks_in_2353 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}#stacks_in_2353 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}#stacks_in_2353 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_2353 {
	border: solid rgba(64, 0, 128, 1.00);
	border-width:  2px;
	margin:  6px;
	padding:  9px;
}

#stacks_out_2353 {
	width: 92%;
}

#stacks_in_2375 {
	margin:  10px;
	padding:  10px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.mobproductions.usrw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2255{overflow:hidden}#stacks_in_2255 .html5video_wrapper{width:100%;text-align:center;height:auto;}#stacks_in_2255 div:focus{outline:none}#stacks_in_2255 .html5video,#stacks_in_2255 img,#stacks_in_2255 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2255 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2255 .mejs__container .mejs__overlay-play,#stacks_in_2255 .mejs__container .mejs__overlay-loading{}#stacks_in_2255 .mejs__container .mejs__controls{}#stacks_in_2255 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}#stacks_in_2255 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}#stacks_in_2255 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_2255 {
	border: solid rgba(36, 0, 91, 1.00);
	border-width:  2px;
	margin:  14px;
	padding:  9px;
}

#stacks_in_2377 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_2381 {
	margin:  10px;
	padding:  10px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.mobproductions.usrw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2252{overflow:hidden}#stacks_in_2252 .html5video_wrapper{width:100%;text-align:center;height:auto;}#stacks_in_2252 div:focus{outline:none}#stacks_in_2252 .html5video,#stacks_in_2252 img,#stacks_in_2252 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2252 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2252 .mejs__container .mejs__overlay-play,#stacks_in_2252 .mejs__container .mejs__overlay-loading{}#stacks_in_2252 .mejs__container .mejs__controls{}#stacks_in_2252 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}#stacks_in_2252 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}#stacks_in_2252 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_2252 {
	border: solid rgba(27, 0, 73, 1.00);
	border-width:  2px;
	margin:  11px;
	padding:  10px;
}

#stacks_out_2252 {
	width: 92%;
}
